arrangers:
- link: artist/38786
  names:
    en: Hiro
- link: artist/826
  names:
    en: Mitsuharu Fukuyama
    ja: 福山光晴
- link: artist/2155
  names:
    en: Tsuyoshi Kaneko
    ja: 金子剛
- link: artist/795
  names:
    en: Hidenori Shoji
    ja: 庄司英徳
- link: artist/5149
  names:
    en: Takahiro Kai
    ja: 甲斐考博
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
barcode: '4571164388212'
catalog: WM-0669
categories:
- Game
- Animation
category: Game
classification: Arrangement, Vocal, Original Work
composers:
- link: artist/38786
  names:
    en: Hiro
- link: artist/4501
  names:
    en: Kentaro Koyama
    ja: 小山健太郎
- link: artist/2155
  names:
    en: Tsuyoshi Kaneko
    ja: 金子剛
- link: artist/795
  names:
    en: Hidenori Shoji
    ja: 庄司英徳
- link: artist/826
  names:
    en: Mitsuharu Fukuyama
    ja: 福山光晴
- link: artist/11279
  names:
    en: Yuichi Kanatani
    ja: 金谷裕一
- link: artist/53337
  names:
    en: Bo
- link: artist/12226
  names:
    en: Yuko Iseki
    ja: 井関由有子
- link: artist/51166
  names:
    en: Funky K.H
    ja: ファンキーK.H
- link: artist/449
  names:
    en: Naofumi Hataya
    ja: 幡谷尚史
- link: artist/1396
  names:
    en: Hideyuki Yonekawa
    ja: 米川英之
covers:
- full: https://media.vgm.io/albums/29/30292/30292-1582575479.jpg
  medium: https://medium-media.vgm.io/albums/29/30292/30292-1582575479.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/29/30292/30292-1582575479.jpg
- full: https://media.vgm.io/albums/29/30292/30292-43cc1687adf8.jpg
  medium: https://medium-media.vgm.io/albums/29/30292/30292-43cc1687adf8.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/29/30292/30292-43cc1687adf8.jpg
- full: https://media.vgm.io/albums/29/30292/30292-1582575333.jpg
  medium: https://medium-media.vgm.io/albums/29/30292/30292-1582575333.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/29/30292/30292-1582575333.jpg
- full: https://media.vgm.io/albums/29/30292/30292-1582575473.jpg
  medium: https://medium-media.vgm.io/albums/29/30292/30292-1582575473.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/29/30292/30292-1582575473.jpg
discs:
- disc_length: '72:24'
  name: Disc 1
  tracks:
  - names:
      English: '[H.] Band Introduction Kensaku Mad Version -[H.]10th Anniversary Band
        Introduction-'
      Japanese: '[H.] 出囃子 Kensaku Mad Version（[H.]10周年記念出囃子）'
      Romaji: '[H.] Debayashi Kensaku Mad Version'
    track_length: '1:35'
  - names:
      English: After Burner - [H.] Live Studio Edition Ver. -After Burner-
      Japanese: After Burner -[H.] Live Studio Edition Ver.-（アフターバーナー）
      Romaji: After Burner -[H.] Live Studio Edition Ver.-
    track_length: '5:00'
  - names:
      English: In the Blue Sky - [H.] Arrange Ver. -Cyber Troopers Virtual-On-
      Japanese: In the Blue Sky -[H.] Arrange Ver.-（電脳戦機バーチャロン）
      Romaji: In the Blue Sky -[H.] Arrange Ver.
    track_length: '3:00'
  - names:
      English: Fantasy Zone Medley 2008 Ver. -Fantasy Zone-
      Japanese: Fantasy Zoneメドレー -2008 Ver.-（ファンタジーゾーン）
      Romaji: Fantasy Zone Melodies 2008Ver.
    track_length: '11:55'
  - names:
      English: モバってますか～っ(^o^)丿 - Hiro Remix Ver. -"Sega Moba" Main Theme Song-
      Japanese: モバってますか～っ(^o^)丿 -Hiro Remix Ver.-（「セガモバ」メインテーマソング）
      Romaji: Mobatte Maska~(^o^)丿-Hiro Remix Ver.-
    track_length: '4:20'
  - names:
      English: Light Song (arrange version 2009) -Vermillion-
      Japanese: Light Song -arrange version 2009-（ヴァーミリオン）
      Romaji: Light Song (arrange version2009)
    track_length: '4:14'
  - names:
      English: Kamuro Setsugekka - [H.] Special Version -Yakuza 2-
      Japanese: 神室雪月花 -[H.]特別バージョン-（龍が如く2）
      Romaji: Kamura Setsugetsuka -[H.]Special Ver.-
    track_length: '2:51'
  - names:
      English: Thank You! Zunoland -Touch de Zuno! DS-
      Japanese: サンキュ！ズノーランド（タッチでズノー）
      Romaji: Sankyu! Zunouland
    track_length: '3:46'
  - names:
      English: LAST WAVE - [H.] Vocal Ver. -Out Run-
      Japanese: LAST WAVE -[H.] Vocal Ver.-（アウトラン）
      Romaji: LAST WAVE -[H.] Vocal Ver.-
    track_length: '5:26'
  - names:
      English: 515 Hours -Cyber Troopers Virtual-On Force-
      Japanese: 515 Horus（電脳戦機バーチャロン フォース）
      Romaji: 515 Hours
    track_length: '4:01'
  - names:
      English: Answer Answer -Network Taisen Quiz Answer x Answer-
      Japanese: Answer Answer（ネットワーク対戦クイズ Answer×Answer）
      Romaji: Answer Answer
    track_length: '4:06'
  - names:
      English: Alex Kidd Song -Alex Kidd in Miracle World-
      Japanese: アレックスキッドのうた（アレックスキッドのミラクルワールド）
      Romaji: Alex Kidd no Uta
    track_length: '3:43'
  - names:
      English: Primitive Jam -Cyber Troopers Virtual-On Force-
      Japanese: Primitive Jam（電脳戦機バーチャロン フォース）
      Romaji: Primitive Jam
    track_length: '3:05'
  - names:
      English: QUARTET Medley 2005 -Quartet-
      Japanese: QUARTET メドレー 2005（カルテット）
      Romaji: QUARTET Melodies 2005
    track_length: '6:59'
  - names:
      English: Burning Hearts ~Burning ANGEL~ -Burning Rangers-
      Japanese: Burning Hearts ～炎のANGEL～（バーニングレンジャー）
      Romaji: Burning Hearts Honoo No ANGEL
    track_length: '3:58'
  - names:
      English: Love Is Not Enough 2004 -TV Animation "Virtua Fighter"-
      Japanese: 愛がたりないぜ 2004（TVアニメ「バーチャファイター」）
      Romaji: Ai ga Tarinai ze 2004
    track_length: '4:25'
link: album/30292
lyricists:
- link: artist/38786
  names:
    en: Hiro
- link: artist/6860
  names:
    en: Dai Takemura
    ja: 武村大
- link: artist/32524
  names:
    en: Yoshihiro Ito
    ja: 伊藤良弘
- link: artist/795
  names:
    en: Hidenori Shoji
    ja: 庄司英徳
- link: artist/38573
  names:
    en: Seiji Hayashi
    ja: 林誠司
- link: artist/36008
  names:
    en: Makiko Funai
    ja: 船井麻貴子
- link: artist/1467
  names:
    en: Tomoko Sasaki
    ja: ササキトモコ
- link: artist/449
  names:
    en: Naofumi Hataya
    ja: 幡谷尚史
- link: artist/5557
  names:
    en: Yukinojo Mori
    ja: 森雪之丞
media_format: CD
meta:
  added_date: 2011-11-29T20:27
  edited_date: 2024-11-16T04:10
  fetched_date: 2025-12-07T15:21
  freedb: 27
  ttl: 86400
  visitors: 20207
name: SEGA Sound Unit [H.] 1st Album
names:
  en: SEGA Sound Unit [H.] 1st Album
  ja: SEGA Sound Unit [H.] 1st Album
  ja-latn: SEGA Sound Unit [H.] 1st Album
notes: '[H.]

  Hiro a.k.a. Master Hiro

    Keyboard

  Takahiro Kai a.k.a. Kai

    Guitar / Shredding

  Takenobu Mitsuyoshi a.k.a. Charisma''n

    Vocal / Bass

  Eisei Kudo a.k.a. Ei charn

    Drums / Guest Drummer

  Hidenori Shoji a.k.a. Marusho

    Guitar

  Mitsuharu Fukuyama a.k.a. FUKKU Fukuyama

    Trumpet / Keyboard

  01. [H.] Band Introduction Kensaku Mad Version -[H.] 10th Anniversary Band Introduction-

  Compose & Arrangement: Hiro

  MC: Kensaku Nishimura

  02. After Burner - [H.] Live Studio Edition Ver. -After Burner-

  Compose & Arrangement: Hiro

  03. In the Blue Sky - [H.] Arrange Ver. -Cyber Troopers Virtual-On-

  Compose: Kentaro Koyama

  Arrangement: Mitsuharu Fukuyama

  04. Fantasy Zone Medley 2008 Ver. -Fantasy Zone-

  Lyrics: Hiro

  Compose & Arrangement: Hiro

  Song: Takenobu Mitsuyoshi

  05.モバってますか～っ(^o^)丿 - Hiro Remix Ver. -"Sega Moba" Main Theme Song-

  Lyrics: Dai Takemura & Yoshihiro Ito

  Compose: Tsuyoshi Kaneko

  Arrangement: Tsuyoshi Kaneko / Hiro

  Song: Shiho Miyaoka

  Chorus: Takenobu Mitsuyoshi & Tsuyoshi Kaneko

  06. Light Song (arrange version 2009) -Vermillion-

  Compose & Arrangement: Hiro

  Chorus: All Sound Members

  07. Kamuro Setsugekka - [H.] Special Version -Yakuza 2-

  Lyrics: Hidenori Shoji

  Compose & Arrangement: Hidenori Shoji

  Song: Takenobu Mitsuyoshi

  08. Thank You! Zunoland -Touch de Zuno! DS-

  Lyrics: Seiji Hayashi (林 誠司) & Makiko Funai (船井 麻貴子)

  Compose & Arrangement: Mitsuharu Fukuyama

  Song: Nami Harada, Kana Asumi, ENAPOu (エナポゥ)

  Chorus: Takenobu Mitsuyoshi & Mitsuharu Fukuyama & Sou Youki (陽季 想)

  09. LAST WAVE - [H.] Vocal Ver. -Out Run-

  Lyrics: Dai Takemura

  Compose & Arrangement: Hiro

  Song: Takenobu Mitsuyoshi

  10. 515 Hours -Cyber Troopers Virtual-On Force-

  Compose: Kentaro Koyama

  Arrangement: Kai Takahiro

  11. Answer Answer -Network Taisen Quiz Answer x Answer-

  Compose: Yuichi Kanatani

  Arrangement: Hiro

  12. Alex Kidd Song -Alex Kidd in Miracle World-

  Lyrics: Toshinori Asai (浅井 敏典)

  Compose: Bo

  Arrangement: Kai Takahiro

  Song: Takenobu Mitsuyoshi

  13. Primitive Jam -Cyber Troopers Virtual-On Force-

  Compose: Yuko Iseki

  Arrangement: Mitsuharu Fukuyama

  14. QUARTET Medley 2005 -Quartet-

  Compose: Funky K.H (Katsuhiro Hayashi)

  Arrangement: Mitsuharu Fukuyama

  15. Burning Hearts ~Burning ANGEL~ -Burning Rangers-

  Lyrics: Tomoko Sasaki & Naofumi Hataya

  Compose: Naofumi Hataya

  Arrangement: Takenobu Mitsuyoshi

  Song: Takenobu Mitsuyoshi

  16. Love Is Not Enough 2004 -TV Animation "Virtua Fighter"-

  Lyrics: Yukinojo Mori

  Compose: Hideyuki Yonekawa

  Arrangement: Takenobu Mitsuyoshi

  Song: Takenobu Mitsuyoshi

  ---

  Producer: Hiro (SEGA)

  Director: Kenji Tsujisaka (WAVE MASTER)

  A&R: Yoshihiro Ito (SEGA)

  Recording Engineer: Kenji Nagashima [Tr2, Tr3, Tr15, Tr16]

  Mastering Studio: TRC SOUTH

  Mastering Engineer: Hiroshi Shiota (TRC SOUTH)

  Designer: Ayako Okahara (WAVE MASTER)

  Promoter: Kensaku Nishimura (SEGA)

  Sales Promoter: Tetsuo Sasaki (SEGA)

  Licensing: Makoto Matsui (SEGA)

  SPECIAL THANKS to Junko Watanabe

                                Hajime Uchida (Farad)

                                DETCHUKUN

                                DETCHUKUN2GO

                                Natsuge Museum

                                Takadanobaba Mikado Game Center

                                All of you who bought this CD.

  Executive Producer: Fumitaka Shibata (WAVE MASTER)'
organizations:
- &id001
  link: org/3301
  names:
    en: WAVE MASTER
    ja: WAVE MASTER
    ja-latn: WAVE MASTER
  role: label
- link: org/121
  names:
    en: WAVE MASTER INC.
    ja: 株式会社ウェーブマスター
    ja-latn: WAVE MASTER INC.
  role: manufacturer
performers:
- link: artist/253
  names:
    en: '[H.]'
picture_full: https://media.vgm.io/albums/29/30292/30292-1582575479.jpg
picture_small: https://medium-media.vgm.io/albums/29/30292/30292-1582575479.jpg
picture_thumb: https://thumb-media.vgm.io/albums/29/30292/30292-1582575479.jpg
platforms:
- Arcade
- Mobile Phone
- Other
- Sega Master System (Mark III)
- Sega Mega Drive (Genesis)
- Sega Saturn
- Sony PlayStation 2
products:
- link: product/2065
  names:
    en: AFTER BURNER
    ja: アフターバーナー
    ja-latn: AFTER BURNER
- link: product/7877
  names:
    en: Cyber Troopers Virtual-On
    ja: 電脳戦機バーチャロン
    ja-latn: Dennou Senki Virtual-On
- link: product/7822
  names:
    en: Fantasy Zone
    ja: ファンタジーゾーン
    ja-latn: Fantasy Zone
- names:
    en: SEGA Mobile Friends (SegaMoba)
- link: product/487
  names:
    en: Sword of Vermilion
    ja: ヴァーミリオン
    ja-latn: Vermilion
- link: product/845
  names:
    en: Yakuza 2
    ja: 龍が如く2
    ja-latn: Ryu ga Gotoku 2
- link: product/13497
  names:
    en: TOUCH de ZUNO
    ja: タッチでズノー
    ja-latn: TOUCH de ZUNO
- link: product/1085
  names:
    en: Out Run
    ja: アウトラン
    ja-latn: Out Run
- link: product/7880
  names:
    en: Cyber Troopers Virtual-On Force
    ja: 電脳戦機バーチャロン フォース
    ja-latn: Dennou Senki Virtual-On Force
- link: product/16917
  names:
    en: Network Taisen Quiz Answer×Answer
    ja: ネットワーク対戦クイズ Answer×Answer
    ja-latn: Network Taisen Quiz Answer×Answer
- link: product/1866
  names:
    en: Alex Kidd in Miracle World
    ja: アレックスキッドのミラクルワールド
    ja-latn: Alex Kidd in Miracle World
- link: product/7827
  names:
    en: Quartet
    ja: カルテット
    ja-latn: Quartet
- link: product/4175
  names:
    en: Burning Rangers
    ja: バーニングレンジャー
    ja-latn: Burning Rangers
- link: product/2542
  names:
    en: Virtua Fighter (Anime)
    ja: バーチャファイター (Anime)
    ja-latn: Virtua Fighter (Anime)
publish_format: Commercial
publisher: *id001
related: []
release_date: '2011-12-21'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
stores:
- link: http://www.amazon.co.jp/dp/B006GZCKRY/
  name: Amazon.co.jp
- link: http://ebten.jp/sega/p/4571164388212
  name: ebten
vgmdb_link: https://vgmdb.net/album/30292?perpage=99999
vocals:
- link: artist/156
  names:
    en: Takenobu Mitsuyoshi
    ja: 光吉猛修
votes: 0
websites:
  Official:
  - link: https://www.wave-master.com/ent/h10th/
    name: Wave Master
